Skip to main content
GET
/
v1
/
features
List features
curl --request GET \
  --url https://api.hyperline.co/v1/features \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "total": 1,
    "taken": 1,
    "skipped": 0
  },
  "data": [
    {
      "code": "sso",
      "name": "Single sign-on",
      "description": "Allow users to authenticate with SAML SSO.",
      "resolution_strategy": null,
      "default_value": false,
      "status": "active",
      "created_at": "2024-12-20T16:04:11Z",
      "updated_at": "2024-12-20T16:04:11Z",
      "archived_at": null
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

take
number | null
default:50
Required range: 0 <= x <= 100
skip
number | null
default:0
Required range: x >= 0
code
string
code__not
string
code__isNull
string
code__isNotNull
string
code__equals
string
code__contains
string
code__startsWith
string
code__endWith
string
name
string
name__not
string
name__isNull
string
name__isNotNull
string
name__equals
string
name__contains
string
name__startsWith
string
name__endWith
string
status
Available options:
all,
active,
archived
status__in
Available options:
all,
active,
archived

Response

200 - application/json
meta
object
required
data
object[]
required

List of Feature.